[Desktop Entry]
Version=1.0
Name=Singular Manual
Name[de]=Singular-Handbuch
Comment=read the user manual for Singular 4.2.0
Comment[de]=im Benutzerhandbuch zu Singular 4.2.0 lesen
Comment[es]=
Comment[fr]=lire le manuel d'utilisation de Singular 4.2.0
Comment[ru]=
Type=Link
URL=file://@DOC_DIR@/html/index.htm
Icon=/usr/share/icons/Singular.png

